@charset "utf-8";
/* CSS template */
/* orange site */
/*---------------------- color ------------------*/
/*----------------------
#3C464D - dark
#637681 - light 
#F6F6F6  - light 
#036AC6 - blue
------------------*/

 *, *::before, *::after { box-sizing: border-box;}
body{ padding: 0; margin: 0; outline: 0 none; vertical-align: baseline; text-align: left; }
#wrapper {width: 100%;max-width: 100%;padding:0;}
.headerInner, .bodyContainer, .footerOuter, .copyright, .nav{ margin: 0;padding: 0 64px;}
.bodyContainer02 {padding: 24px 64px !important;}
.bodyContainer, .headerInnertop, .headerInnerbottom, .headerInnertop, .copyright, .footer, .footerOuter, .copyright{ position: relative; width: 100%; float: left;margin: 0 auto;max-width: 100%; text-align:left;}


/* ================= */
/* Background colors */
/* ================= */
body{ background-color: #fff;}
.itemBackground01 { color:#fff;}
.headerInnerbottom { background-color: #3C464D !important;}
.quoteButton { background-color: 3C464D;}
.quoteButton:hover {background-color: #637681;}
.footer{ background-color: #3C464D;  }
copyright { background-color: #000;  }


/* =========== */
/* Font Colors */
/* =========== */
h1, h2, h3, h4, h5, h6, .contact-us_container h3{ color: #036AC6; }
.quoteButton { border: 1px solid #637681;color: #fff;}
.quoteButton a {color: #fff;}
.quoteButton:hover {border: 1px solid #036AC6;}
.footer{color: #FFF; }
.footer h1, .footer h2, .footer h3, .footer h4, .footer h5 {color: #fff; }
.footer p, .footer li  {color: #F6F6F6 }
.copyright a, .copyright p { color: #fff !important;}
.home_container h1 {color: #3C464D;}
.contactcontainerTop h4 {color: #036AC6 !important;}





/*  ========== */
/* Font family */
/*  ========== */
body{ font-family: 'Open Sans',Helvetica,Arial,sans-serif; color: #3C464D; font-size: 16px; font-weight: 400; }
h1, h2, h3, h4, h5, h6{ font-weight: normal; line-height: 120%; text-rendering: optimizelegibility; margin: 16px 0 8px;  text-align: left; }
h1, .heading h1{font-size: 48px; margin: 0; }
.home_container h1 {padding: 64px 40px;text-align: center;font-size: 64px;}
h2,  .subheading1 h2{font-size: 32px}
h3,  .subheading2{font-size: 32px }
.contactcontainerTop h3 { font-size: 32px; padding: 8px 0 0 0; color: #778A95; border-top: 1px solid; margin: 16px 0 0 0; }
h4{font-size: 16px}
.contactcontainerTop h4 { margin: 0 !important; font-size: 32px; }
.contactInfo01, .contactInfo02 {padding: 8px 0 0 0;}
.contactInfo01 p,.contactInfo02 p{padding: 0 !important;}
p {margin: 8px 0 16px;}
li {margin: 8px 0;}
ul, ol {margin: 8px 0 16px 24px;display: inline-block;}

.footer p, .footer li, .footer h1, .footer h2, .footer h3, .footer h4, .footer h5 {font-size: 16px;margin: 0 0 8px 0;}
.footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h3 a { font-weight:bold; margin-top: 24px;}
.copyright a, .copyright p { font-size: 10px;}

/*  ========== */
/* buttons */
/*  ========== */
input[type="submit"] {background-color: #3C464D; border: 1px solid #3C464D;border-radius: 0;}
.contactexplanation .tel { background-color: #3C464D; color: #fff !important; display: inline-block; padding: 8px; text-decoration: none !important; }
.loginPanel-button-success:hover,
.loginPanel-button-error:hover,
.loginPanel-button-warning:hover,
.loginPanel-button-secondary:hover,
.contactexplanation .tel:hover { background-color: #3C464D; border-color: #3C464D; 	background-image: none;}
.outlineButton { border: 1px solid #fff; color: #fff !important; display: inline-block; font-size: 16px; margin-top: 16px; padding: 8px 16px; text-decoration: none !important; text-transform: uppercase; }
.outlineButton:hover { border-color:  #036AC6; }
.contactPanelmobile {float:right;width: 100%;padding-top: 32px;}
.contactPanelmobile p{ float:right; font-size: 24px; color: #FFF; font-weight: 200; display: block; background-color: #036AC6; border-radius: 3px;padding: 8px; text-align: center;width:232px;}
.contactPanelmobile a { color: #FFF;  text-decoration: none;}	
.quoteButton { -moz-user-select: none;border-radius: 3px; cursor: pointer; display: inline-block; font-size: 16px; font-style: normal; font-weight: normal; line-height: 24px; margin: 8px 0; padding: 16px 8px; position: relative; text-align: center; text-rendering: optimizelegibility; text-transform: uppercase; transition: all 0.15s ease 0s; vertical-align: middle; width: 100%; text-decoration: none; }


/*---------------------- header  ------------------*/
.header_body { position: fixed; background-color: #fff; top: 0; left: 0; z-index: 60000; width: 100%; -webkit-box-shadow: 0px 8px 0px 0px rgba(0,0,0,0.30);
-moz-box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.30);
box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.30);}
.header {border-top: 4px solid #036AC6;}
.headerInnertoptop, .headertextposition_left, .headertextposition_center, .headertextposition_right, .headertextposition_top-bottom, .headertextposition_bottom-left, .headertextposition_bottom-center, .headertextposition_bottom-right, .headertextposition_bottom-top, .headertextposition_bottom-bottom { padding:0;}
.headerleftBottom {min-width: 180px;}
.headerInnerbottom { display: block; }
.headerInnertop{ float: none !important; text-align: center; margin:0 auto; padding: 24px 0 16px;display: block; }
.headerInnertop {padding: 8px 0}
.headerColumnRightContainer {padding: 0;}
.headerColumnLeft, .headerColumnMiddle {}
.headerColumnRight, .headerColumnRight h2 {text-align: right;margin: 0;}
.headertextposition_bottom-left { text-align: left;}
.headerInner {  width:100%;}
.headerleftBottom h1 { margin: 0;}
.bottomPanel { margin-top: 0 !important;}

.logo-left {/* max-width: 360px; min-width: 240px; padding-top: 6%; width: 100%;*/}
.logo-left img {width: 100%;}

.header h3 { color: #000; font-size: 24px;float: left;padding-right: 24px;}
.header h3 a { color: #000 !important; font-size: 24px; text-decoration: underline; }

/*---------------------- home page ------------------*/
.landing-page h2 { background-color: #5FB456;color: #fff;padding: 8px; text-align: center}

.landing-page h1, .landing-page heading, .landing-page .subheading1, .landing-page .subheading2, .landing-page h3, .landing-page p { text-align: center}
.landing-page .one_col { margin: 24px 0 0 0; padding: 0;}
.landing-page .info_content li {text-align: center;}

.home_container .bodyContainer02 {padding: 0 !important;}
.panelhighlight { background-color: #333; background-attachment: fixed; background-image: url(images/bg-001.jpg); background-repeat: no-repeat; background-position: center top; background-size: cover; margin: 0;} 
.panelhighlight p,.panelhighlight li { color: #000; font-weight: 600; font-size: 16px; text-align: center; }
.panelhighlight p {padding: 0 124px;}
.panelhighlight h2 { font-size: 40px; color: #000; text-align: center; padding: 24px 0; }

.panelhighlight02 { padding: 24px 124px; text-align: center !important; background-color: #036AC6; }
.panelhighlight02 p,.panelhighlight02 li  { font-size: 24px; text-align: center; color: #FFF; }

.panelhighlight02 h3, .panelhighlight02 h3 a { font-size: 40px !important; font-weight: 700; color: #fff; text-decoration: none; text-align:center !important; padding-bottom:24px}

.panelhighlight01 {padding: 24px 124px; text-align:center !important;}
.panelhighlight01 p,.panelhighlight01 li  { font-size: 24px; text-align: center; }

.panelhighlight01 h3, .panelhighlight01 h3 a { font-size: 32px !important; font-weight: 700; color: #036AC6; text-decoration: none; text-align:center !important;}

.home_container .info_content {text-align: center;}

/*---------------------- banner ------------------*/
.home { width: 20%; padding: 104px 24px 8px; float: left; background-repeat: no-repeat; background-position: center top; color: #000;} 

.home h2 { color: #000; font-size: 24px; text-align: center; line-height: 128%;font-weight: bold; }
.p01 { background-image: url(images/icon-01.png); }
.p02 { background-image: url(images/icon-02.png); }
.p03 { background-image: url(images/icon-03.png); }
.p04 { background-image: url(images/icon-04.png); }
.p05 { background-image: url(images/icon-05.png); }

.home_container .topbanner { background-color: #036AC6 !important;background-image: url(images/bg-01.jpg); background-repeat: no-repeat; background-position: center top; background-size: 100%; background-attachment: fixed;margin-top: 144px}
.home_container .topbanner-center, .home_container .panelhighlight .item {background-image: url(images/bg-02.png); background-repeat: repeat; background-position: center bottom;height: 100%;}
.topbanner-center { width: 100%; height: 480px !important;/*margin-top: -24px;*/}
.residential-electrical_container .topbanner-center, .contact-us_container .topbanner-center {height: auto !important;}
.book-consulation-quote_container  .topbanner-center {height: 200px !important;}

.topbanner-left{ text-align: left; padding: 40px 0 32px 80px; color: #FFF; }
.topbanner-left h2{ color: #FFF; font-size: 48px; line-height:100%; margin:0;}
.topbanner-left .banner-text-copy p { font-size: 32px; line-height:120%;}
.topbanner-right  { padding:40px 80px 0 32px; }
.topbanner-right .banner-text-rel { left: 0; position: absolute; top: 24px; z-index: 1000; }
.topbanner-right .banner-text-copy { background-color: #fff; border-radius: 8px; float: right;margin: auto auto 40px;  max-width: 450px;padding: 40px;text-align: left; }
.topbanner-right p{ font-family: "Bevan", "Open Sans", Helvetica, Arial, sans-serif; font-weight: 400; font-size: 24px;  color: #036AC6;}


.highlite{ background-color: #42525A !important; padding: 56px 10% 32px; margin-top: 128px; text-align: center; background-image: url(images/litebulb.png); background-repeat: no-repeat; background-position: right bottom; }
.highlite h1, .highlite h2,.highlite h3{ font-weight: 700; font-size: 56px;text-align: center;color: #fff;  }
.highlite h3{color: #FC0;  }
.highlite p{ font-size:24px; font-weight: 700;  text-transform: uppercase; color: #FC0;  }
.highlite.sidepanel { margin: 0; padding: 24px 0;}
.sidepanel h1, .sidepanel h2, .sidepanel h3 { font-size: 32px; padding: 0 8px; }
.sidepanel {background-image: url(images/litebulb02.png); background-repeat: no-repeat; background-position: right bottom; }
.sidepanel p {font-size: 16px;}



/*---------------------- general page ------------------*/
hr.divider { display: inline-block; margin: 24px 0; width: 64px; border-top: 3px solid #778A95; }
.bodybox { padding: 0;}
.bodyContainer{ padding: 0;}
.maincontentOuterright {padding-right: 24px; display: inline-block;}
/*.content { padding: 24px 80px; }*/
.info_content { float: left; width: 100%; padding: 0; margin: 0;}
.mainContent, .mainContent .column70p {width: 100%;}
.list .item .item_col, .details .item .item_col { padding:0;}
.noWrap { white-space: nowrap;}
.additionalimages img {display: block;}
.column100p_clear {float: none;}
.imagelist_cont {padding-bottom: 8px !important;}
.testIcons ul li,.testIcons .item, .testIcons .c_tpl_content_left, .testIcons .info_content p{ margin-left: auto; margin-right: auto; text-align: center; float: none; }
.maincontentleft { box-sizing: border-box; float: left; height: 100%; min-height: 100%; padding-left: 2%; width: 100%; }
.leftpanel { margin: 0; width: 28%; max-width: 324px; }
.maincontentOuterleft { border-left: 1px dotted #c9d2d9; box-sizing: border-box; width: 72%; }
.maincontainer { margin: 0 !important;}
.itemouter.mobile_col a { font-weight: 700; text-decoration: underline; }
.tel {color: inherit;text-decoration: none !important;}
.testInfo { border-top: 1px dotted #c9d2d9; padding-top: 24px; text-align: center; }
.custom_item_testIcons p, .custom_item_testIcons li {text-align: center;}
.custom_item_testIcons {box-sizing: border-box; float: left; margin-bottom: 24px;}
.custom_item_testIcons h3 {color: #3C464D;}
.testInfo .content.customtemplate_top {margin: 0 auto; text-align: center;}
.item.noBanner {margin: 0 4%;}
.mainContent .column70p { padding-right: 40px;}
.testimonials_container .itemouter { border-bottom: 2px dotted;}
.info_content a { text-decoration: underline; }
.rightpanel li { padding: 0px;}
.rightpanel ul {margin: 8px 0 24px 24px;}


/*----------------------  lists, fancy bullets & icons  ------------------*/
.double { width:100%; float:left; margin:0;}
.double li { border-top: 1px solid #b4bec5; display: inline; float: left; margin: 0; padding-bottom: 8px; padding-top: 8px; width: 45%; }
.triple { width:100%; float:left; margin:0;}
.triple li { border-top: 1px solid #b4bec5; display: inline; float: left; margin: 0; padding-bottom: 8px; padding-top: 8px; width: 33.33%; }

.ticksLarge li { list-style-type: none; background-image: url("images/tick01.png"); background-repeat: no-repeat; background-position: left top; padding: 8px 40px; }
.ticksLarge { margin-top: 24px; margin-bottom: 8px; }
.ticksSmall li { background-image: url("images/i-approve.png"); background-position: left center; background-repeat: no-repeat; line-height: 250%; list-style-type: none; padding: 0 40px; text-decoration: none; }
.ticksSmall { margin-top: 240px; margin-bottom: 8px; }

.ticks{ margin: 24px 0 0 0; }
.ticks li { background-image: url(images/i_tick-orange.png); background-position: left top; background-repeat: no-repeat; line-height: 180%; list-style-type: none;  padding: 0 0 24px 40px !important; text-decoration: none; }


.nobullet { list-style-type: none;display: inline-block;}
.ticksCircle { list-style-type: none; background-image: url("images/tick-06.png"); background-repeat: no-repeat; background-position: left top; padding: 16px 0 24px 64px;}
.nobullet li{margin-top: 32px; margin-bottom: 32px;font-size: 24px;}




.checkList  li { background-image: url("images/i-poolcert.png"); background-position: left center; background-repeat: no-repeat; line-height: 250%; list-style-type: none; padding: 0 40px; text-decoration: none; }
.checkList { margin-top: 24px; margin-bottom: 8px; }

.contactPanel { }
.contactPanel p, .contactPanel a { font-size: 24px; color: #FFF; font-weight: 200;  text-decoration: none; }
.i-contact-white{ background-image: url("images/i-contact-white.png"); background-position: left center; background-repeat: no-repeat; line-height: 250%; list-style-type: none; padding: 0 40px; text-decoration: none; }
/*.contactPanelmobile{ display:none;}*/
	
.pdf li{ background-image : url("/media/images/static/pdf.png"); background-repeat: no-repeat; background-position: top left; padding-left: 32px; height: 32px; padding-top: 8px; list-style-type: none; }

ol.circles-list { list-style-type: none; list-style-type: decimal !ie; /*IE 7- hack*/
margin: 0 0 0 56px; padding: 0; counter-reset: li-counter; }
ol.circles-list li{ position: relative; margin-bottom: 24px; padding-left: 1.0em; padding-top: 8px; min-height: 3em; }
ol.circles-list li:before { background-color: #fff; border: 2px solid #00a4e5; border-radius: 50%; color: #036AC6; content: counter(li-counter, decimal); counter-increment: li-counter; font-size: 2.5em; height: 1.4em; left: -1.33em; line-height: 1.2; position: absolute; text-align: center; top: 0; width: 1.4em; }
ol.circles-list strong { color: #036AC6; font-size: 16px; }

.arrows {padding: 0 24px;}
.arrow { background-image: url(images/arrow_icon.png); background-repeat: no-repeat; background-position: left center;padding-left: 24px; text-align: left; }
.arrow01 {background-image: url(images/arrow_right_alt1_24x24.png);background-repeat: no-repeat;background-position: right center;}
.recycle,
.savings,
.clock,
.trust {background-repeat: no-repeat; background-position: left center; padding: 8px 8px 8px 48px;}


.recycle { background-image: url(images/i_recycle.gif); }
.savings { background-image: url(images/i_savings.gif); }
.clock { background-image: url(images/i_247.gif); }
.trust { background-image: url(images/i_hand.gif); }


.textlink { font-size: 16px !important; color: #999999; text-transform: uppercase; border: 2px solid #b9b9b9; border-radius: 3px; margin-top: 24px; padding: 8px 24px; text-decoration: none  !important; }
.textlink:hover { color: #FFFFFF; background-color: #036AC6; }


.textlink02 { font-size: 24px !important; color: #fff; text-transform: uppercase; padding: 8px 24px; border: 2px solid #FC0; border-radius: 3px; background-color: #036AC6; display: block; width: 100%; text-align: center; text-decoration: none  !important; margin: 8px auto; display: block;}
.home_container .textlink02 { max-width: 400px; }

.textlink02:hover { color:#036AC6 ; background-color: #FFFFFF; }



/*---------------------- category page ------------------*/
.product.itemouter { float: left; width: 33%; text-align: center; }
.one_column_product { background-color: #F4F4F4; float: left;  margin: 8px; padding: 16px; }
.productimage { float: left; height: auto !important; margin: 0; overflow: hidden; width: 100%; }
.order-now { background-color: #3C464D; text-transform: uppercase; font-size: 32px; margin-bottom: 8px; border: 1px solid #fff; }
.prodbuttons h3 { text-align: center;}

.product .item { border: 1px solid #eee; padding: 24px;}
.image_outer {position: relative;width: 100%;}
/*.outer_top_left, .outer_top_right, .outer_left, .outer_right, .outer_mod, .outer_bottom {float: left;width: 100%;}*/
/*.outer_top_right, .outer_left, .outer_right, .outer_mod, .outer_bottom{ padding: 0 24px 8px;}*/
.outer_top_left{ padding: 0;}
.prod_heading { float: left; margin: 0 0 8px; width: 100%; }
.prod_heading h3 { font-size: 16px; font-weight: bold; margin: 0; padding: 0; }
.prod_size { float: left; width: 100%; text-decoration: none; }
.content_top_right {width: 100%;}
.paginate_topleft, .paginate_topright, .paginate_bottomright, .paginate_bottomleft {
    border: none 0;color: #333;float: left;font-size: 11px;font-weight: bold;background-color: #F2F3F5; margin: 8px 0; padding: 8px;text-align: left;width: 100%;}
.paginate_topright, .paginate_bottomright { text-align: right;}
.pagination_tag {color: #666;}
.paginate_topleft .currentpage, .paginate_topright .currentpage, .paginate_bottomright .currentpage, .paginate_bottomleft .currentpage{
    position: relative;color: #fff !important; background-color: #666;}
.content_top { }
.paginate_topright{ }




/*---------------------- products page ------------------*/
.static_imageswap_outer {margin: 0 0 24px;}
.item .product_details_productdetail{margin-top:24px;}
#imageswap { padding: 8px 0 24px;}
.productinfo{min-height:72px;}
.product_details_productdetail .column-left{width:54%;}
.product_details_productdetail .column-right{width:45%;}
.product_details_productdetail .prod_size{margin-top:24px;text-align:right;float:right;}
.product_details_productdetail .priceby{font-size:16px;color:#999;}
.details_breadcrumb h3 {color: #ccc;font-size: 24px; padding:0; margin:0;}
.details_breadcrumb a {
    background-image: url("/media/images/static/back-icon.png");background-position: left center;background-repeat: no-repeat;cursor: pointer;padding: 0 0 0 24px;color: #ccc;font-size: 16px; }
.details_breadcrumb { margin-bottom: 24px;}
.order-now h3 { margin: 0 !important;}
.product-enquiry a, .installation-quote a, .order-now a, .add-to-cart a {font-size: 16px !important;}
.item_col.outer_top_right.column40p.one_col_768 {
    padding-left: 24px;
}
/* for template */
.product-details_container .outer_mid{border:none; padding:0; margin-top:0;}
.prodbuttons div {background-color:  #036AC6;}
.details .itemouter {padding: 0;}
.product-details_container  .product .item {padding: 40px;}

/*---------------------- slider ------------------*/
.slider_cont .nav_outer { border: 0 none;}
.slider_text_cont{ bottom: 15%; position: absolute; left: 0; width: 40%; padding: 24px 6% 0 6%; background: none; box-shadow: none; }
.slider_text_cont h1, .slider_text_cont h2, .slider_text_cont h3, .slider_text_cont h3, .slider_text_cont h4, .slider_text_cont p{color: #fff !important;text-align: left; padding-bottom:8px;}
.slider_text_cont h2 { font-size: 48px !important; line-height: 100%;}
.slider_text_cont h3 {font-size: 32px !important;}
.slider_text_cont p { font-size: 24px !important;}
.slider_heading { background: none; box-shadow: 0 0 0 0 transparent; padding: 0 0 24px 0;}

/*---------------------- sidebars ------------------*/
.leftpanel img, .rightpanel img {width: auto;}
.block.outerpanel_right-sidebar { padding-left: 24px; border-left-width: 1px; border-left-style: dotted; border-left-color: #666; }

/*---------------------- contact page ------------------*/

#Contactform h2 {display: none;}
#requiredfiels {text-align: right;}
.contactcontainer { padding: 24px 32px; background-color: #f4f4f4;}
.contactcontainerTop h4 { margin: 16px 0 0;}
.maincontenterror {background-color:  #036AC6;box-sizing:border-box;color: #fff;display:none;font-size:16px;height:auto;margin:0 auto;padding:8px 0;text-align: center;
width: 100%;
}
.contactcontainer ul {margin: 0 0 24px;width: 100%;}
.contactdetails p {padding: 8px 0;}
.contactcontainerTop h3 { padding-top: 8px; color: #778A95;border-top: 1px solid; }
.contactInfo p { font-size: 24px;font-weight: bold;}

/*---------------------- widget ------------------*/
.pagebottom-widget-left { display: none;}
.textOuter_HLH.margin10l { margin: 0 !important;}
.mage_links-hMRRv { margin-top: 32px;}
.mage_links-hMRRv p{text-align:right; font-weight: bold;	}
.imagelink_ILH_buttontext { color: #3C464D; float: left; font-weight: 600;}
.imagelink_ILH_buttontext h3 { color: #3C464D; font-size: 24px; font-weight: bold; text-align: right; text-decoration: none;}
.page-widget-right .opt1 {text-align: center;}
.page_top_widget .textleft{background-color: #F4F4F4;}
.page_top_widget .textleft h3{color:  #036AC6;font-size: 24px;font-weight: normal;}
.page_top_widget .textleft h4{color: #3C464D;font-weight: bold;}
.page_top_widget .textleft p{color: #3C464D;font-size: 16px;font-weight: normal;}
.textleft p { padding: 0;margin: 8px 0;}
.page-widget-left { width: 60%;}
.imagelink_ILH_inner { float: left; width: 100%;}
.imagelink_ILH_image { float: left;}
.imagelink_ILH_image img {padding: 0 8px;}
.imagelink_ILH_a { color: #3C464D !important; float: none; font-size: inherit; font-weight: normal; margin: 40px 0 0;}
.imagelink_ILH_inner a, .imagelink_ILH {color: #3C464D !important;text-decoration: none;font-family: Arial, Helvetica, sans-serif !important;}
.page-widget-right { float: right; margin: 0; width: 40%;}
.outer_SL h2 { color: #3C464D; font-size: 28px; font-weight: bold; padding-right: 48px; padding-top: 8px;}
.heading_SL {text-align: right;}
.textOuter_SL { float: right;}
.top_inner_SL { left: 83%;}
.text_SL { font-weight: bold; text-align: right;}
.text_SR {  font-size: 16px; font-weight: bold; margin: 0 0 16px;  text-align: left;}

/*----------------------form------------------*/
.general form, { background-color: #F4F4F4; box-sizing: border-box; float: left; margin: 0 4%; text-decoration: none; }
.submitbutton {width: 100% !important; }
#form_head { color:  #036AC6; }
.customerheader {background-color:  #036AC6;}
.ordercontainer #requiredfiels{text-align: left;}
.contactcontainer input[type="text"], .contactcontainer input[type="phone"], .contactcontainer input[type="password"], .contactcontainer input[type="email"], .contactcontainer select, .contactcontainer textarea, .quote input[type="text"], .quote input[type="phone"], .quote input[type="password"], .quoteinput[type="email"], .quote select, .quote textarea { border: 1px solid #CCCCCC; box-sizing: border-box; display: inline-block; font-size: 16px; padding: 16px; width: 100%; text-decoration: none; color: #CCCCCC; }
.quote .placeholder {color: #CCCCCC;}
.quote button, .quote input {line-height: normal;}
.quote ul, .quote li { list-style-type: none; margin: inherit}
.quote { width: 100%;}
.book-consulation-quote_container .formbuilder_container {width: 500px; padding: 32px; background-color: #F4F4F4;}
.errorlabel {margin: 8px 0;}
/* if using placeholder*/
.enquiriesform .lifloat, .quote p, .required_message{ display: none;}
.quote .error { color: #930; font-size: 10px; }

/*----------------------blog------------------*/
.blogtopmenu {background-color:#F4F4F4;}



/*----------------------footer------------------*/
.footer_body{width: 100%;float: left;text-align: center;}

.footerOuter{ position: relative;}
.footerMiddle { padding:0; }
.footerText { }
.left .footerTextContainer, .middle .footerTextContainer, .middle_right .footerTextContainer { margin:0;}
.footerText ul { margin: 0;}
.footer-center-left .footerTextContainer { float: right;}

.footer .phone {background-image: url(images/i-tel-white.png);}
.footer .email {background-image: url(images/icon_email_white.png);}
.footer .address {background-image: url(images/icon_address_white.png);}
.footer .hours {background-image: url(images/icon_hours_white.png);}
.footer .fax {background-image: url(images/icon_fax_white.png);}
.footer .email, .footer .phone, .footer .address, .footer .hours, .footer .fax { background-position: left top; background-repeat: no-repeat; display: inline-block; margin: 0; padding: 0 32px 16px 32px; }
.footer .phone {background-position: left center;font-size: 40px;margin: 0; padding: 0 32px;}
.footer .leftcenterright img { margin: 24px 0;}
.footer h2 { margin:0}
.footer a {text-decoration: none;}
.address div {margin-bottom: 24px;}
.copyright .copyrightContent { border-top: 0 none;padding: 24px 0;}
.copyright{ background-color:#000}
.footer  hr.divider {  border-top: 3px solid #fff; }
.contact-us_container .footer_wrapper{ display: none;} 
.i-email {
    background-image: url("/media/images/static/i-email-lrg.png");
    background-repeat: no-repeat;
    cursor: pointer;
    font-size: 32px !important;
    margin: 8px 0 !important;
    padding: 50px 0 !important;
    width: 100%;
	min-height: 200px
}

iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}
.item_col{position:relative;}
.product-details_container .youtube-container{max-width:100%;}
.product-details_container .prod_description{margin:0; padding: 0;}
.product-details_container .productinfo {min-height:auto;}
.product-details_container .image_outer{position:relative;}
.product-details_container .overlay_image {position:absolute;}
.info_content td{text-align:left;padding-left:16px;vertical-align: top;} 


/*-------------custom for platinum-----------------*/
.service-areas_container .itemouter, .service-areas_container .content{margin-bottom:0;padding-bottom:0;}
/*---------------------- mobile  ------------------*/
